package com.qmth.paper.library.business.bean.result;

import java.util.List;

public class DocManageOtherDetailResult {

    private String fileName;
    private List<String> fileUrls;

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public List<String> getFileUrls() {
        return fileUrls;
    }

    public void setFileUrls(List<String> fileUrls) {
        this.fileUrls = fileUrls;
    }
}
